<!DOCTYPE html>
<html>
<head>
	<title>Task23_2</title>
	<script type="text/javascript" src="task2.js"></script>
</head>
<body>
	<input type="text" id="str" placeholder="Input text">
	<button type="button" onclick="send()">Send str</button><br><br>

	<label for="color">Choose the color: </label>
	<input type="color" value="#ff0000" id="color">
</body>
</html>